--- /legal-archives/team-terms-2013-10-31
+++ /team-terms (2018-03-27)
@@ -48,7 +48,7 @@
 2. Duration, Cancellation and Free Trial
 -----------------------------------------
 
-1.  This Agreement shall commence on the Start Date and shall continue unless terminated in accordance with clause 2(c) or [clause 14](#clause-14).
+1.  This Agreement shall commence on the Start Date and shall continue unless terminated in accordance with clause 2(c) or [clause 15](#clause-15).
 2.  IRCCloud offers a free Trial of the Service during the Trial Period.
 3.  You may cancel your Account at anytime as indicated in your Account settings for the Service and any cancellation will take effect at the end of the current Month in which you cancel your Account.
 4.  If you do not cancel your Account during the Trial Period, you will automatically move onto the Paid Plan.
@@ -103,15 +103,36 @@
 
 a.  We do not claim ownership in your Customer Data. You retain any right, title and interest in and to the Customer Data although you grant us a licence to use the Customer Data solely for the purpose of providing the Service. You shall have sole responsibility for the legality, reliability, integrity, accuracy and quality of the Customer Data.
 b.  We shall not be responsible or liable for the deletion, correction, alteration, destruction, damage, loss, disclosure or failure to store any Customer Data using the Service.
-c.  If we process any Personal Data as a result of hosting the Customer Data or as a result of your use of the Site, Applications or the Service, you agree that we do so as Data Processor and that you are the Data Controller in relation to such Personal Data.
-d.  We agree that, in relation to such Personal Data:
-    i.  we will process the Personal Data only in accordance with the terms of this Agreement and any lawful written instructions reasonably given by you from time to time;
-    ii.  you shall ensure that you are entitled to transfer the relevant Personal Data to us so that we may lawfully use, process and transfer the personal data in accordance with this Agreement on your behalf; and
-    iii.  we will both have in place appropriate technical and organisational security measures against unauthorised or unlawful processing of Personal Data and against accidental loss or destruction of, or damage to, Personal Data.
-e.  Each party shall comply with its relevant obligations under all applicable data protection legislation and shall ensure that it has obtained all consents as required by applicable data protection legislation as necessary for the purposes of this Agreement.
+c.  Each party shall comply with its relevant obligations under all applicable data protection legislation and shall ensure that it has obtained all consents as required by applicable data protection legislation as necessary for the purposes of this Agreement.
-f.  For the purposes of this clause 7, the terms “Personal Data”, “Data Processor” and “Data Controller” shall have the same meaning as set out in the Data Protection Act 1998.
+
+8. Acting as your data processor (GDPR)
+----------------------------------------
+
+References in this clause 8 to a Regulation are to regulation 2016/679/EC. References to an Article are to an article of the Regulation. Capitalised terms in this clause have the meaning defined by the Regulation, unless defined elsewhere in these Terms of Service.
+
+We are your Processor in respect of Personal Data in communications which you make using the Service, and you instruct us to Process the Personal Data for the purpose of providing the Service. This clause 8 applies in respect of such Processing. If you instruct us to Process Personal Data for any other purpose, and we agree to do so, this clause 8 applies in respect of that additional Processing too.
+
+We shall:
+
+*   Process the Personal Data in accordance with all applicable data protection laws and regulations;
+*   Process the Personal Data only in accordance with your documented instructions;
+*   unless prohibited by law, notify you:
+    *   before Processing the Personal Data, if we are required by any law of the European Union or the law of one of the Member States of the European Union to act other than in accordance with your instructions; or
+    *   immediately if, in our opinion, any of your instructions infringes the Regulation or other Union or Member State data protection provisions;
+*   respect the conditions referred to in paragraphs 2 and 4 of Article 28 for any engagement of any third parties who Process Personal Data in the course of providing the Service. You give us your general authorisation for such engagement. Subject to [clause 13](#clause-13), we shall be liable for the acts and omissions of our sub-processors, and we shall ensure that the sub-processor contract (as it relates to the Processing of Personal Data) is on terms which are substantially the same as, and in any case no less onerous than, the terms set out in this clause 8;
+*   treat the Personal Data as confidential information, and ensure that persons authorised to Process the Personal Data have committed themselves to confidentiality;
+*   take all measures required pursuant to Article 32;
+*   taking into account the nature of the Processing, assist you, at your cost, by implementing appropriate technical and organisational measures, insofar as this is possible, for the fulfilment of your obligation to respond to requests for exercising the Data Subject rights laid down in Chapter III of the Regulation;
+*   provide you, at your cost and on written request, with reasonable assistance in ensuring compliance with your obligations pursuant to Articles 32 to 36, taking into account the nature of Processing and the information available to us;
+*   at your choice, delete or return all the Personal Data to you after the end of the provision of the Services, and delete existing copies unless Union or Member State law requires storage of the Personal Data;
+*   at your cost and following written agreement as to the details:
+    *   make available to you all information necessary to demonstrate compliance with the obligations laid down in Article 28; and
+    *   allow for and contribute to audits, including inspections, conducted by you or another auditor mandated by you;
+*   notify you without undue delay if we become aware of a Personal Data Breach.
+
+We may transfer, publish, disclose, divulge or otherwise permit access to Personal Data by recipients (including sub-processors) in jurisdictions outside of the European Economic Area. Where the third country in question is not the subject of an adequacy decision, we shall comply with Article 46 in respect of this Processing.
 
-8. Charges and Payment
+9. Charges and Payment
 -----------------------
 
 1.  Our Fees are payable each Month in advance commencing from expiry of the Trial Period.
@@ -123,12 +144,12 @@
 7.  are exclusive of value added tax (if applicable) unless otherwise expressly stated which shall be paid at the same time as payment of the Fees. We shall send you a VAT invoice if you request us to do so.
 8.  Unless we agree otherwise in writing, we may increase the Fees upon 30 days notice in writing to you. If you are unhappy with the increase, you may terminate this Agreement under [clause 2(c)](#clause-2-c).
 
-9. Proprietary Rights
-----------------------
+10. Proprietary Rights
+-----------------------
 
 You acknowledge and agree that we and/or our licensors own all intellectual property rights in the Service and the Applications. Except as expressly stated herein, this Agreement does not grant you any rights to, or in, patents, copyrights, database rights, trade secrets, trade names, trademarks (whether registered or unregistered), or any other rights or licences in respect of the Service or Applications.
 
-10. Confidentiality
+11. Confidentiality
 --------------------
 
 1.  Each party may be given access to Confidential Information from the other party in order to perform its obligations under these terms and conditions. A party’s Confidential Information shall not be deemed to include information that:
@@ -141,9 +162,9 @@
 3.  Each party shall take all reasonable steps to ensure that the other’s Confidential Information to which it has access is not disclosed or distributed by its employees or agents in violation of these terms and conditions.
 4.  Each party shall take a back-up of its own Confidential Information and shall not be responsible to the other for any loss, destruction, alteration or disclosure of Confidential Information.
 5.  We acknowledge that the Customer Data is your Confidential Information.
-6.  This clause 10 shall survive termination of this Agreement, however arising.
+6.  This clause 11 shall survive termination of this Agreement, however arising.
 
-11. Limited Warranty
+12. Limited Warranty
 ---------------------
 
 1.  We undertake to make the Service available as specified in [clause 5(a)](#clause-5-a). Otherwise, the Service is provided on an “as is” basis and we give no representations, conditions, warranties or other terms of any kind in respect of the Service.
@@ -152,10 +173,10 @@
     2.  all warranties, representations, conditions and all other terms of any kind whatsoever implied by statute or common law are, to the fullest extent permitted by applicable law, excluded from this Agreement; and
     3.  IRCCloud will not be responsible for any interruptions, delays, failures or non-availability affecting the Service or Applications or performance of the Service or the Applications which are caused by third party services or errors or bugs in software, hardware or the Internet on which the Service or the Applications rely as you acknowledge that we do not control such third party services and such errors or bugs are inherent in the use of such software, hardware and the Internet.
 
-12. Liability
+13. Liability
 --------------
 
-1.  This clause 12 sets out our entire financial liability (including any liability for the acts or omissions of our employees, agents and sub-contractors) to you in respect of:
+1.  This clause 13 sets out our entire financial liability (including any liability for the acts or omissions of our employees, agents and sub-contractors) to you in respect of:
     1.  any breach of this Agreement;
     2.  any use made by you or your Authorised Users of the Service or any part of it (including the Applications); and
     3.  any representation, statement or tortious act or omission (including negligence) arising under or in connection with this Agreement.
@@ -165,12 +186,12 @@
 3.  IRCCloud shall not be liable whether in tort (including for negligence or breach of statutory duty), contract, misrepresentation, restitution or otherwise for any loss of profits, loss of business, depletion of goodwill and/or similar losses or loss or corruption of data or information, or pure economic loss, or for any special, indirect or consequential loss, costs, damages, charges or expenses however arising under this Agreement.
 4.  To the extent that IRCCloud is liable under this Agreement, IRCCloud’s total aggregate liability in contract, tort (including negligence or breach of statutory duty), misrepresentation, restitution or otherwise, arising in connection with the performance or contemplated performance of this Agreement shall be limited to the total Fees paid in the twelve (12) month period immediately preceding the date on which the liability arose.
 
-13. Indemnity
+14. Indemnity
 --------------
 
 You shall indemnify and defend IRCCloud and its agents and contractors from and against any and all losses, damages, claims, liabilities or expenses (including reasonable attorneys' fees) arising out of a claim brought by a third party relating to your use of the Service (except to the extent caused by our negligence) including without limitation our hosting and use of Customer Data and your decisions, financial, business and commercial judgments, and acts or omissions, based on your use of the Service.
 
-14. Termination
+15. Termination
 ----------------
 
 1.  If you fail to pay any sum due to us and such sum remains outstanding for a further fourteen (14) days following notice requiring such sum to be paid we may terminate this Agreement immediately by notice and without liability to you.
@@ -183,52 +204,52 @@
 4.  On termination of this Agreement for any reason all licences granted under this Agreement shall immediately terminate and your right to access and use the Service will end, although your Authorised Users may continue to use the Service in a more limited manner as individual users as detailed in the Individual Terms of Service document.
 5.  The accrued rights of the parties as at termination, or the continuation after termination of any provision expressly stated to survive or implicitly surviving termination shall not be affected or prejudiced.
 
-15. Force Majeure
+16. Force Majeure
 ------------------
 
 No party shall be liable to the other for any delay or non-performance of its obligations under this Agreement arising from any cause beyond its control including, without limitation, any of the following: non-availability or failure of any third party service, act of God, governmental act, war, fire, flood, explosion, communications or failure of the Internet or civil commotion.
 
-16. Waiver
+17. Waiver
 -----------
 
 No forbearance or delay by either party in enforcing its rights shall prejudice or restrict the rights of that party, and no waiver of any such rights or of any breach of any contractual terms shall be deemed to be a waiver of any other right or of any later breach.
 
-17. Severability
+18. Severability
 -----------------
 
 If any provision of this Agreement is judged to be illegal or unenforceable, the continuation in full force and effect of the remainder of the provisions shall not be prejudiced.
 
-18. Amendments
+19. Amendments
 ---------------
 
 We may amend this Agreement at any time. We will post a copy of the amended Terms of Service to the Site. Your continued use of the Service after this Agreement has been amended will be considered as your acceptance of the amended Agreement. We will notify you of any material changes to this Agreement and give you at least 30 days notice.
 
-19. Assignment
+20. Assignment
 ---------------
 
 You may not assign or purport to assign this Agreement or any of its obligations thereunder without our prior written consent.
 
-20. No Partnership or Agency
+21. No Partnership or Agency
 -----------------------------
 
 Nothing in this Agreement is intended to or shall operate to create a partnership between the parties, or authorise either party to act as agent for the other, and neither party shall have the authority to act in the name or on behalf of or otherwise to bind the other in any way (including, but not limited to, the making of any representation or warranty, the assumption of any obligation or liability and the exercise of any right or power).
 
-21. Third Party Rights
+22. Third Party Rights
 -----------------------
 
 This Agreement does not confer any rights on any person or party (other than the parties to this Agreement and, where applicable, their successors and permitted assigns) pursuant to the Contracts (Rights of Third Parties) Act 1999.
 
-22. Notices
+23. Notices
 ------------
 
 Any notice required to be given pursuant to this Agreement shall be given by email to [team@irccloud.com](mailto:team@irccloud.com) in respect of notices to us and to the Account Manager using the email address provided on signing up to the Service in respect of notices to you. Notices sent by email shall be deemed to have been received instantaneously on transmission, provided that they are sent to correct email address.
 
-23. Entire Agreement
+24. Entire Agreement
 ---------------------
 
 This Agreement contains the whole agreement between the parties relating to the subject matter hereof and supersedes all prior agreements, arrangements and understandings between the parties relating to that subject matter.
 
-24. Governing Law and Jurisdiction
+25. Governing Law and Jurisdiction
 -----------------------------------
 
 This Agreement shall be governed by and construed in accordance with English law and each party hereby submits to the exclusive jurisdiction of the English courts.
